@charset "utf-8";
/*------------------------------------------------------------
	goods/letter/report.html
------------------------------------------------------------*/
@media all and (min-width: 1080px) {
	#report .comBook .blueBg {
		padding-bottom: 8rem;
	}
}
/*------------------------------------------------------------
	goods/original/yamato.html
------------------------------------------------------------*/
#yamato .mainBox {
	padding: 2.5rem 0 4.7rem;
}
#yamato .sec01 {
	margin-bottom: 6.2rem;
}
#yamato .sec01 .headLine02 {
	margin-bottom: 4.3rem;
}
#yamato .sec01 .textBox {
	width: 41rem;
}
#yamato .sec01 p {
	line-height: 1.75;
}
#yamato .sec01 .pho {
	width: 33.5rem;
	position: relative;
}
#yamato .sec01 .pho .img {
	position: absolute;
	left: -21.7rem;
	top: 6.3rem;
	width: 27rem;
}
#yamato .sec01 .pho img {
	width: 100%;
	border-radius: 1rem;
}
#yamato .sec01 .pho span {
	margin-top: 1rem;
	display: block;
	font-weight: 400;
	font-size: 1.4rem;
}
#yamato .sec02 .headLine02 {
	margin-bottom: 4.3rem;
}
#yamato .sec02 .imgBox {
	margin-bottom: 7.9rem;
	align-items: center;
}
#yamato .sec02 .imgBox .textBox {
	width: calc(100% - 29.6rem);
}
#yamato .sec02 p {
	line-height: 1.75;
}
#yamato .sec02 .imgBox .pho {
	width: 29.6rem;
	text-align: center;
}
#yamato .sec02 .imgBox img {
	width: 13.7rem;
}
#yamato .sec02 .ttl {
	margin-bottom: 3.1rem;
	font-size: 2.4rem;
	color: #3098CF;
	font-weight: 700;
}
#yamato .sec02 .listUl li {
	width: 48rem;
}
#yamato .sec02 .listUl .textInfo {
	margin-bottom: 4rem;
}
#yamato .sec02 .listUl p:not(:last-child) {
	margin-bottom: 2rem;
}
@media all and (max-width: 1079px) {
	#yamato .mainBox {
		padding: 2.3rem 0 3.9rem;
	}
	#yamato .sec01 {
		margin-bottom: 8.9rem;
	}
	#yamato .sec01 .headLine02 {
		margin-bottom: 3rem;
	}
	#yamato .sec01 .imgBox {
		display: block;
	}
	#yamato .sec01 .textBox {
		width: auto;
	}
	#yamato .sec01 .pho {
		margin-top: 2rem;
		width: auto;
	}
	#yamato .sec01 .pho .img {
		position: static;
		display: block;
		width: 27.4rem;
		margin: -1rem auto -0.3rem;
	}
	#yamato .sec01 .pho span {
		margin-top: 1.1rem;
	}
	#yamato .sec02 .headLine02 {
		margin-bottom: 4rem;
	}
	#yamato .sec02 .imgBox {
		margin-bottom: 5.1rem;
		display: block;
	}
	#yamato .sec02 .imgBox .textBox {
		width: auto;
	}
	#yamato .sec02 .imgBox .pho {
		margin-bottom: 4rem;
		width: auto;
	}
	#yamato .sec02 .ttl {
		margin-bottom: 2.3rem;
		font-size: 2rem;
	}
	#yamato .sec02 .listUl {
		display: block;
	}
	#yamato .sec02 .listUl li {
		margin-bottom: 6.4rem;
		width: auto;
	}
	#yamato .sec02 .listUl li:last-child {
		margin-bottom: 0 !important;
	}
	#yamato .sec02 .listUl .textInfo {
		margin-bottom: 3rem;
	}
	#yamato .sec02 .listUl img {
		width: 100%;
	}
}
/*------------------------------------------------------------
	goods
------------------------------------------------------------*/
#goods .sec01 {
	margin-bottom: 8rem;
}
#goods .sec01 .headLine02 {
	margin-bottom: 4.3rem;
}
#goods .sec01 .info {
	margin-bottom: 16.2rem;
}
#goods .sec01 .info:last-child {
	margin-bottom: 0 !important;
}
#goods .sec01 .info02 {
	margin-bottom: 10.2rem;
}
#goods .sec01 .info03 .headLine02 {
	margin-bottom: 3.4rem;
}
#goods .sec01 .infoBox:not(:last-child) {
	margin-bottom: 6.1rem;
}
#goods .sec02 {
	padding: 10.2rem 0 8rem;
	background-color: #F0F9FD;
}
#goods .sec02 .headLine02 {
	margin-bottom: 4.3rem;
}
#goods .sec02 p {
	margin-bottom: 3rem;
	line-height: 1.75;
}
#goods .sec03 {
	padding: 10.2rem 0 4.7rem;
}
#goods .sec03 .headLine02 {
	margin-bottom: 4.3rem;
}
#goods .sec03 .comImgBox {
	margin-bottom: 7.8rem;
}
#goods .sec03 .btmBox .ttl {
	margin-bottom: 2.9rem;
	text-align: center;
	font-weight: 700;
	color: #3098CF;
	font-size: 2rem;
}

#goods .sec03 .comLink03 {
	margin-top: 2rem;
}

@media all and (min-width: 1080px) {
	#goods .pageTitle {
		margin-bottom: 10.2rem;
		padding-bottom: 8.3rem;
	}
	#goods .sec01 .info03 .headLine03 {
		margin-bottom: 2.5rem;
		padding-bottom: 1.1rem;
	}
	#goods .sec01 .info03 .pho {
		margin-top: 0.5rem;
	}
	#goods .sec01 .info03 p {
		margin-bottom: 2.5rem;
	}
	#goods .sec02 .comLink03 {
		margin: 0;
	}
	#goods .sec03 .btmBox .comLinkList {
		margin: -2rem 5rem 0;
	}
}
@media all and (max-width: 1079px) {
	#goods .pageTitle {
		margin-bottom: 9rem;
	}
	#goods .pageTitle .comLink03 {
		margin-top: 3rem;
	}
	#goods .pageTitle .comLink03 + .comLink03 {
		margin-top: 1rem;
	}
	#goods .sec01 {
		margin-bottom: 5.9rem;
	}
	#goods .sec01 .headLine02 {
		margin-bottom: 2.5rem;
	}
	#goods .sec01 .info {
		margin-bottom: 6.9rem;
	}
	#goods .sec01 .info02 {
		margin-bottom: 7rem;
	}
	#goods .sec01 .info01 .pho {
		margin: 0 -1rem 2.9rem;
	}
	#goods .sec01 .info02 .headLine02 {
		margin-bottom: 4rem;
	}
	#goods .sec01 .info03 .headLine02 {
		margin-bottom: 3.9rem;
	}
	#goods .sec01 .info03 .headLine03 {
		padding-bottom: 1.5rem;
	}
	#goods .sec01 .infoBox:not(:last-child) {
		margin-bottom: 4.9rem;
	}
	#goods .sec02 {
		padding: 9rem 0 6rem;
	}
	#goods .sec02 .headLine02 {
		margin-bottom: 3rem;
	}
	#goods .sec02 p {
		margin-bottom: 2rem;
	}
	#goods .sec03 {
		padding: 9rem 0 3.9rem;
	}
	#goods .sec03 .headLine02 {
		margin-bottom: 4rem;
	}
	#goods .sec03 .comImgBox {
		margin-bottom: 4.7rem;
	}
	#goods .sec03 .pho img {
		border-radius: 1rem;
	}
	#goods .sec03 .comImportant {
		margin-bottom: 5.1rem;
	}
	#goods .sec03 .btmBox .ttl {
		margin-bottom: 2.1rem;
		font-size: 1.8rem;
	}
}
/*------------------------------------------------------------
	goods/original
------------------------------------------------------------*/
#original .mainBox {
	padding-bottom: 8.1rem;
}
#original .comImgBox {
	margin: -2.2rem 0 8.2rem;
	align-items: center;
}
#original .comImgBox .pho {
	padding-left: 1rem;
	text-align: center;
}
#original .comImgBox .pho img {
	width: 27.5rem;
}
#original .comImgBox .pho span {
	margin-bottom: 1.6rem;
	display: block;
	color: #3098CF;
	font-size: 1.8rem;
	font-weight: 700;
}
#original .headLine02 {
	margin-bottom: 9.6rem;
}
#original .info {
	margin-bottom: 17.4rem;
}
#original .info02 {
	margin-bottom: 9.6rem;
}
#original .info p {
	line-height: 1.75;
}
#original .info .photo {
	margin: 4rem 0;
}
#original .info .imgBox {
	margin-bottom: 4rem;
}
#original .info .img {
	width: 11.6rem;
}
#original .info .img img {
	border-radius: 1rem;
}
#original .info .textBox {
	width: calc(100% - 13.6rem);
	margin-top: -0.5rem;
}
#original .info .textBox .ttl {
	margin-bottom: 0.7rem;
	color: #3098CF;
	font-size: 1.8rem;
	font-weight: 700;
}
#original .info .textBox .ttl span {
	margin-top: 1rem;
	display: block;
	color: #808080;
	font-size: 1.4rem;
	font-weight: 500;
}
#original .info .textInfo {
	background-color: #F0F9FD;
	border-radius: 1rem;
	overflow: hidden;
}
#original .info .textInfo .title {
	padding: 1.5rem;
	text-align: center;
	font-size: 1.8rem;
	color: #3098CF;
	background-color: #D5F0FB;
}
#original .info .textInfo .title span {
	padding-left: 3.8rem;
	display: inline-block;
	background: url(../img/common/icon34.png) no-repeat left center;
	background-size: 2.8rem auto;
}
#original .info .textInfo p {
	padding: 1rem 1.5rem 0.9rem;
	border-bottom: 1px dashed #808080;
}
#original .info .textInfo p:last-child {
	border: none;
}
#original .comLink03 {
	margin-bottom: 11.4rem;
}
@media all and (min-width: 1080px) {
	#original .comImgBox .textBox {
		margin-top: 4.3rem;
	}
	#original .headLine03 {
		padding-bottom: 1.3rem;
	}
}
@media all and (max-width: 1079px) {
	#original .mainBox {
		padding: 0.3rem 0 7rem;
	}
	#original .comImgBox {
		margin: 0 0 7.2rem;
	}
	#original .comImgBox .pho {
		padding: 1.6rem 0 0;
	}
	#original .comImgBox .pho img {
		width: 24rem;
	}
	#original .comImgBox .pho span {
		margin-bottom: 1.6rem;
	}
	#original .headLine02 {
		margin-bottom: 3rem;
	}
	#original .info {
		margin-bottom: 10.1rem;
	}
	#original .info02 {
		margin-bottom: 7.7rem;
	}
	#original .info .topImg {
		width: 25rem;
		margin: 0 auto 4.4rem;
	}
	#original .info .headLine03 {
		margin-bottom: 1rem;
	}
	#original .info .photo {
		margin: 3rem 0;
	}
	#original .info .photo img {
		width: 100%;
		border-radius: 1rem;
	}
	#original .info .imgBox {
		margin-bottom: 3rem;
	}
	#original .info .img {
		width: 8rem;
	}
	#original .info .textBox {
		width: calc(100% - 9rem);
		margin-top: -0.4rem;
	}
	#original .info .textBox .ttl span {
		margin-top: 0.7rem;
		font-size: 1.2rem;
	}
	#original .comLink03 {
		margin-bottom: 8rem;
	}
}
/*------------------------------------------------------------
	goods/safety
------------------------------------------------------------*/
#safety .listUl .list {
	width: calc(50% - 2rem);
	padding: 3rem 4rem;
	background-color: #F0F9FD;
	border-radius: 1rem;
}
#safety .listUl p {
	line-height: 1.75;
}
#safety .listUl .text {
	margin-bottom: 2rem;
}
#safety .listUl .pho {
	margin-bottom: 2rem;
}
#safety .listUl img {
	width: 100%;
}
#safety .listUl span {
	width: 50%;
	text-align: center;
}
#safety .comImgArea .photo .sml {
	margin-top: 0.5rem;
	display: block;
	text-align: center;
	font-size: 1.4rem;
}
#safety .inner:not(:last-child) {
	margin-bottom: 4rem;
}
#safety .inner .headLine08 {
	cursor: pointer;
	transition: .3s;
	background: #F0F9FD url(../img/common/icon43.png) no-repeat right 2rem center;
}
#safety .inner .headLine08.on {
	background-image: url(../img/common/icon43_on.png);
}
#safety .inner .innerBox {
	padding-top: 2rem;
	display: none;
}
@media all and (min-width: 1080px) {
	#safety .inner .headLine08:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 1079px) {
	#safety .listUl {
		display: block;
	}
	#safety .listUl .list {
		margin-bottom: 2rem;
		width: auto;
		padding: 2rem;
	}
	#safety .inner .headLine08 {
		background-size: 1.6rem auto;
		background-position: right 1rem center;
	}
	#safety .inner .innerBox {
		padding-top: 1rem;
	}
}
/*------------------------------------------------------------
    sancyoku
------------------------------------------------------------*/
#sancyoku .photo01 img {
	border-radius: 1rem;
}
#sancyoku .photo02 {
	margin-bottom: 3rem;
}
#sancyoku .comTableArea th,
#sancyoku .comTableArea td {
	text-align: left;
}
@media all and (min-width: 1080px) {
	#sancyoku .photo01 {
		width: 46rem;
	}
	#sancyoku .photo02 {
		width: 28.5rem;
	}
	#sancyoku .photo.flexB {
		width: 100%;
	}
	#sancyoku .photo.flexB img {
		width: 46rem;
	}
}
@media all and (max-width: 1079px) {
	#sancyoku .photo.flexB {
		display: block;
	}
	#sancyoku .photo.flexB img:not(:last-child) {
		margin-bottom: 2rem;
	}
	#sancyoku .photo01 img,
	#sancyoku .photo02 img {
		width: 100%;
	}
}